Subject: Bug#462: Display Size Issue

From: "Burnes, James V" <[email-masked]>
Date: Mon, 13 Oct 2014 19:39:26 +0000

Sorry for the long delay.  Still having this problem.  Not sure why.

I'm running the latest version of x2go for Ubuntu (4.0.1.180-949), and the latest Windows client (4.0.1.3 build2)   I have a Dell  primary and Samsung secondary display.  They are both 1920x1080.  I have the desktop set to extended mode.  I configure x2go to use the entire display (#2).

What happens is I can get it to go full screen, but some reason it only thinks my secondary display has 1920x1040 available for it (as reported by xdpyinfo).  I've checked the Windows resolution settings and they say it's a 1920x1080 monitor.

There might be some sort of issue where 'xrandr' might have set it to the wrong value.  I'll check that, but I don't think that's the issue.

Thx

Jim burnes